@media screen and (max-width: 767px) {
  .dist_moodle {
    width: 80px!important;
    height: 80px!important;
}
 .dist_ijro {
    width: 80px!important;
    height: 80px!important;
}
  body .header_2{
    background: rgba(0, 255, 6, 0.09999999999999998);
  }
  body .drop {
    width: 50px;
    padding:0px 0px 0px 0px ;
    margin: 2px 0 0 0 ;
    min-height: 10px;
  }
  body .drop .open a:focus {
    background: none;
  }
  body .nav1 {
    padding-left: 10px;
    padding-right: 10px;
  }
  body .nav1 .nav-xs {
    background: #1e900b;
  }
  body .nav1 .nav-xs span {
    border: 1px solid #fff;
  }
  body .nav1 .padding_right {
    padding-right: 0;
  }
  body .nav1 ul li a {
    text-align: center;
  }
  body .header_2 .logo_2 {
    width: 50%;
    margin: 5px auto;
    float: none;
  }
  body .header_2 .bayroq {
    width: 60%;
    margin-top: 15px;
  }
  body .header_2 .container .row .logo .zoom {
    font-size: 40.28px;
    line-height: 0.8;
    text-align: center;
  }
  body .nav_back .nav-xs {
    background: #1e900b;
  }
  body .nav_back .nav-xs span {
    border: 1px solid #fff;
  }
  body .nav_back ul li a {
    text-align: center;
  }
  body .slider .rasm {
    font-size: 15px;
    padding: 5px;
  }
  body .slider .left {
    left: -8%;
  }
  body .slider .left span {
    font-size: 30px;
    position: absolute;
    top: 50%;
  }
  body .slider .right .span {
    right: 15%;
    font-size: 30px;
    position: absolute;
    top: 50%;
  }
  body .yangli .panel .image-date img {
    width: 100%;
  }
  body .yangli .panel .text_xs {
    text-align: center;
  }
  body .slider_2 .act img {
    width: 100%;
    float: none;
    margin: 0;
  }
  body .slider_2 .matn {
    font-size: 17px;
  }
  body .slider_3 h1 {
    font-size: 30px;
  }
  body .slider_3 h2 {
    font-size: 25px;
  }
  body .slider_3 h3 {
    font-size: 20px;
  }
  body .bolmlar a .bolm {
    margin-bottom: 15px;
    width: 200px;
    margin: auto;
    margin-bottom: 10px;
    min-height: 200px;
  }
  body .fakultet a {
    font-size: 20px;
  }
  body .fakultet a .fakulteti_border img {
    width: 100px;
    height: 100px;
  }
  body .ilmiy h1 {
    font-size: 30px;
  }
  .yuqoriga {
   top: 90%;
  }
  body .ilmiy .ilmiy_margin a .faolyat {
    margin-bottom: 15px;
    min-height: 100px;
  }
  body .ilmiy .ilmiy_margin a .faolyat img {
    width: 100px;
    height: 100px;
  }
  body .madanyat h1 {
    font-size: 30px;
  }
  body .madanyat a {
    font-size: 20px;
  }
  body .madanyat a .marifat {
    padding: 5px;
    min-height: 100px;
  }
  body .madanyat a .marifat img {
    height: 100px;
    width: 100px;
  }
  body .xalqaro h1 {
    font-size: 30px;
  }
  body .xalqaro .panel_radius_none .panel-heading {
    font-size: 17px;
  }
  body .xalqaro .aloqa_col4 .aloqa {
    padding: 10px 20px 10px 20px;
    font-size: 18px;
  }
  body .xalqaro .aloqa_col4 .aloqa a {
    font-size: 17.52px;
  }
  body .xalqaro .aloqa_col4 .aloqa a .aloqa {
    padding: 10px;
  }
  body .bizning h1 {
    font-size: 30px;
  }
  body .bizning a .faxrmiz {
    font-size: 18px;
    margin-bottom: 15px;
    min-height: 100px;
  }
  body .bizning a .faxrmiz img {
    width: 100px;
    height: 100px;
  }
  body .oqtuvchlar_uchun h1 {
    font-size: 30px;
  }
  body .oqtuvchlar_uchun a .baholash {
    font-size: 20px;
    margin-bottom: 14px;
  }
  body .oqtuvchlar_uchun a .baholash img {
    width: 100px;
    height: 100px;
  }
  body .talabalar_uchun h1 {
    font-size: 30px;
  }
  body .talabalar_uchun a {
    font-size: 20px;
  }
  body .talabalar_uchun a .talaba {
    min-height: 100px;
    padding: 5px;
    margin-bottom: 15px;
  }
  body .talabalar_uchun a .talaba img {
    height: 100px;
    width: 100px;
  }
  body .abituriyentlar_uchub h1 {
    font-size: 30px;
  }
  body .abituriyentlar_uchub a {
    font-size: 19px;
  }
  body .abituriyentlar_uchub a .abituriyentlar {
    min-height: 100px;
    margin-bottom: 15px;
  }
  body .abituriyentlar_uchub a .abituriyentlar img {
    width: 100px;
    height: 100px;
  }
  body .interaktiv_ichun h1 {
    font-size: 30px;
  }
  body .interaktiv_ichun .interaktiv img {
    width: 100px;
    height: 100px;
  }
  body .video h1 {
    font-size: 30px;
  }
  body .video .img-thumbnail {
    margin-bottom: 15px;
  }
  body .fdu h1 {
    font-size: 30px;
  }
  body .fdu a img {
    width: 200px;
    height: 50px;
    margin-bottom: 20px;
  }
  body .foydali h1 {
    font-size: 30px;
  }
  body .foydali .manbalar {
    margin-bottom: 15px;
    border: none;
  }
  body .foydali .manbalar a img {
    width: 190px;
  }
  body .joylashuv h1 {
    font-size: 30px;
  }
  body .footer .copyght {
    text-align: center;
  }
  body .footer .col-lg-3 {
    padding-left: 0px;
  }
  body .footer .col-lg-3 img {
    margin-bottom: 5px;
  }
  .slider{
    height:200px;
  }
  .slider img{
    height:200px!important;
  }
  .tel{
    position: static;
    width: 100%;
}
